############################################################
#
# type definition pro_software_component_cmnconfig
#
# RESPONSIBLE: Charles Loomis <charles.loomis@cern.ch>
#
# AUTHOR: Charles Loomis <charles.loomis@cern.ch>
#
# VERSION : 1.0.3
#
# Translation of edg-lcfg-cmnconfig by Elisabetta Ronchieri.
#
############################################################

template pro_software_component_cmnconfig;

include pro_declaration_component_cmnconfig;

# Package to install
"/software/packages"=pkg_repl("ncm-cmnconfig","1.0.3-1","noarch");
 
"/software/components/cmnconfig/dependencies/pre" = default(list("spma"));
"/software/components/cmnconfig/active"= default(true);
"/software/components/cmnconfig/dispatch"= default(true);
 
"/software/components/cmnconfig/register_change" =
  default(list("/system/edg/config/EDG_LOCATION",
               "/system/edg/config/EDG_LOCATION_VAR"));
  
